Package org.apache.ignite.internal.processors.platform.cpp

## Class PlatformCppBootstrap

- java.lang.Object
- - org.apache.ignite.internal.processors.platform.PlatformAbstractBootstrap
  - - org.apache.ignite.internal.processors.platform.cpp.PlatformCppBootstrap

All Implemented Interfaces:
  `PlatformBootstrap`

    public class PlatformCppBootstrap
    extends PlatformAbstractBootstrap

Platform .Net bootstrap.

### Constructor Summary

Constructors
`PlatformCppBootstrap()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected PlatformAbstractConfigurationClosure` `closure​(long envPtr)` Get configuration transformer closure.

### Methods inherited from class org.apache.ignite.internal.processors.platform.PlatformAbstractBootstrap

`init, processInput, start`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlatformCppBootstrap

    public PlatformCppBootstrap()

### Method Detail

#### closure

    protected PlatformAbstractConfigurationClosure closure​(long envPtr)

Get configuration transformer closure.

Specified by:
  `closure` in class `PlatformAbstractBootstrap`
Parameters:
  `envPtr` - Environment pointer.
Returns:
  Closure.